code.gen.add.markers=false
code.gen.backup.sources=true
code.gen.folder.location=C:\\Users\\mari\\Desktop\\risk\\riskUhuJava\\src
code.gen.show.dialog=true
code.gen.templates=Java:Basic Class|Java:Basic Interface|Java:Basic Enumeration
code.gen.use.markers=true
project.riskUhuJava=../riskUhuJava
reference.riskUhuJava.jar=${project.riskUhuJava}/dist/riskUhuJava.jar
uml.imports=
uml.javaproject=${project.riskUhuJava}
uml.javaproject.artifacts=\
    ${reference.riskUhuJava.jar}
uml.javaproject.src=\
    ${src.dir}\
    ${test.src.dir}
uml.modeling.mode=Implementation
uml.umlproject=riskUhuJava-Model
